NEWS

Vortex86 Series Linux Support List

January 01, 2018

 

Vortex86 Series Linux Support List

For Linux Distributions

 

 

 

Linux Versions

 

Default Kernel

 

VDX

 

VMX+

 

VDX2

 

VEX

 

VDX3

 

VEX2

 

Debian_4.0

 

2.6.18

/

/

 

Debian_5.0

 

2.6.26

LAN disabled

noehci+stdIDE

 

 

 

Debian_6.0

 

2.6.32

noehci+stdIDE

 

 

Debian_7.0

 

3.2.0-4

/

noehci+stdIDE

 

 

Debian_8.0

 

3.16.x

/

noehci+stdIDE

※No GNOME support

Debian_9.0

 

4.9.0

/

/

/

 

noehci+stdIDE

※No GNOME support

 

Ubuntu_8.04

 

2.6.24-19

noehci+stdIDE

 

Ubuntu_8.10

 

2.6.27-11

/

/

 

Ubuntu_9.04

 

2.6.28-11

/

/

 

Ubuntu_10.04

 

2.6.32

 

Ubuntu_10.10

2.6.35-30

Not Supported

Not Supported

Not Supported

Not Supported

 

 

 

Ubuntu_12.04

 

 

/

/

/

 

gOS (good OS)

 

 

 

/

/

 

Gentoo_4.2

 

3.10

/

/

/

/

/

 

Lubuntu 16.04

 

4.4

/

/

/

/

/

 

Lubuntu 18.04

 

4.15

/

/

/

/

/

 

OpenSUSE_11.4

 

2.6.37

/

/

 

Fedora Core 5

 

2.6.16

/

/

 

Fedora 10

 

2.6.27

Text mode only

/

/

 

Fedora 11

 

2.6.29.4

Not Supported

Not Supported

Not Supported

/

/

 

Fedora 12 (i686)

 

 

Not Supported

Not Supported

Not Supported

Not Supported

Not Supported

/

 

Fedora 17 (i686)

Live CD version

 

 

/

/

/

/

/

/

 

Tiny Core Linux 3.7.1

 

 

 

 

 

 

Tiny Core Linux 4.2

 

 

 

 

 

 

Tiny Core Linux 9

 

 

/

/

 

 

WattOS warp30 (Ubuntu8.10)

 

2.6.27-11

 

 

 

Buildroot

 

 

 

 

 

CentOS_5.5

 

2.6.16

 

 

 

CentOS_6.0 (i686)

 

2.6.32-358.el6

 

Not Supported

 

Not Supported

 

Not Supported

 

Not Supported

1G memory

is necessary

 

 

○: System transplanted from a standard platform.

●: Installation process straightly.

◎: IDE Function (Standard compatible function) enabled is necessary.

 

 

 

 

Last update: 2019/05/08